Ruby and Rails version

Vintage51
2012-12-16
2013-04-30
  • Vintage51
    Vintage51
    2012-12-16

    What version does the current 1.2.2 Easyeclipse support for ruby and rails. Thanks for the help